services:
  linux-command:
    image: wcjiang/linux-command:1.22.0
    container_name: ${CONTAINER_NAME}
    restart: always
    ports:
      - ${PANEL_APP_PORT_HTTP}:3000
    networks:
      - opsmind-network
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true
